build.xml.data.CRC32=8ddd9794
build.xml.script.CRC32=7df37a68
build.xml.stylesheet.CRC32=240b97a2
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=8ddd9794
nbproject/build-impl.xml.script.CRC32=39650ad6
nbproject/build-impl.xml.stylesheet.CRC32=20b9345e
